I get \\\"hide_shortcode_panel is not defined\\\" in version 5.0.2

Supports Supports Shortcode Maker I get \\\"hide_shortcode_panel is not defined\\\" in version 5.0.2

Viewing 3 reply threads
  • Author
    Posts
    • #18287 Reply
      Bratishchev
      Guest

      Message in the console

      smps-admin-script.js:9 Uncaught ReferenceError: hide_shortcode_panel is not defined
      at HTMLDocument.<anonymous> (smps-admin-script.js:9)
      at i (load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,jquery-ui-core,plupload&ver=4.8.1:2)
      at Object.fireWith [as resolveWith] (load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,jquery-ui-core,plupload&ver=4.8.1:2)
      at Function.ready (load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,jquery-ui-core,plupload&ver=4.8.1:2)
      at HTMLDocument.K (load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,jquery-ui-core,plupload&ver=4.8.1:2)

      Please help me to fix this issue, thanks.

    • #18289 Reply
      Mithu A Quayium
      Keymaster

      Hello,
      Sorry for late to reply, since we were working on some maintenance.
      Can you please have us you login info in private and let us know which page you are facing this problems ?

      Thanks.

    • #18292 Reply
      Tom
      Guest

      Has this been resolved? I am also getting this same error, and I believe it is causing conflicts with other plugins. It seems to be occurring when I go to the edit post pages.

    • #18297 Reply
      Andrew
      Guest

      Version 5.0.2.3
      The same problem:
      hide_shortcode_panel is not defined

      • #18299 Reply
        Mithu A Quayium
        Keymaster

        @Andrew: Hi, can you share your site credentials in private thread so that we can check the issues on your site ?
        Thanks

Viewing 3 reply threads
Reply To: I get \\\"hide_shortcode_panel is not defined\\\" in version 5.0.2